<?php
$z[0]=Array("field","阿瓦呷英摩岩题铭,阿瓦呷英摩岩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿瓦呷英摩岩题铭阿瓦呷英摩岩题铭（大唐天竺使出铭）题铭位于吉隆县城正北方4.5公里处的一条山沟中，系在一崖壁之上刻镌，海拔4130米。崖壁面阔约1.5米，高约4米，其上有崖棚遮盖，现代水渠从崖脚环绕而过。崖面距地表高约5米，一条名叫“鲁玛满久”的小溪从",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","阿瓦呷英摩岩题铭_吉隆县阿瓦呷英摩岩题铭旅游",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阿瓦呷英摩岩题铭\n</p><p>　　阿瓦呷英摩岩题铭（大唐天竺使出铭）题铭位于吉隆县城正北方4.5公里处的一条山沟中，系在一崖壁之上刻镌，海拔4130米。崖壁面阔约1.5米，高约4米，其上有崖棚遮盖，现代水渠从崖脚环绕而过。崖面距地表高约5米，一条名叫“鲁玛满久”的小溪从北向南经崖壁溪谷流向一片阔地。\n</p><p>　　题铭系阴刻，字面宽81.5厘米，字体为楷书汉字，约2厘米见方，现存共24列，约311字。题铭额题为隶篆，字约5厘米见方，-“大唐天竺使出铭”7字，其余字体从右到左排列。\n</p><p>　　题铭文字中，有多处涉及到唐代的官职、历史、地名等，成为释读这一题铭的重要线索。\n</p><p>　　题铭文字因多年风化，侵蚀严重，有许多已模糊不清，加之历年来在此修建农用、人畜饮用水渠，在开山炸石的过程中又造成题铭文字不同程度的损坏，故字句已无法连贯成文。但从题铭及文中“大唐显庆三年”的年号来看，系唐代前期高宗显庆三年（公元658年）的一方题铭，文中记述了唐代使节不远万里，在出使天竺（今印度）途中经过吉隆山口时感慨抒怀，勒石记事的过程，这一珍贵题铭对进一步研究古代唐蕃、中外关系等问题，具有极为重要的意义和价值。<br clear=all>",565,1582);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14032ARF-42540.gif",1584,1668);
$z[7][4]['name']="litpic";

?>